Subject: section LRMH
From: Mikael GUIAVARCH <[email-masked]>
To: SNAC-FSU <[email-masked]>
Date: Wed, 13 Jul 2011 14:24:59 +0200

bonjour Frédéric et bonjour à tous,
Suite à la réception par mail du discours prononcé par Mitterrand en 
réponse à la déclaration de l'intersyndicale, peux-tu nous éclairer sur 
la "/demande concernant les conservateurs et la filière scientifique/.". 
A quoi le ministre fait référence? La déclaration préliminaire des 
syndicats incitait à le faire réagir sur la politique scientifique et de 
recherche du MCC.
Par ailleurs, la section du LRMH peut écrire un petit texte pour le 
prochain InterCulture concernant notre lutte actuelle. Je te tiens au 
courant.
A bientôt et profitez bien des vacances chers camarades!
Mikaël